## Command: pwndbg ##
```
usage: pwndbg [-h] [filter_pattern]
```
Prints out a list of all pwndbg commands. The list can be optionally filtered if filter_pattern is passed.  

| Positional Argument | Info |
|---------------------|------|
| filter_pattern | Filter to apply to commands names/docs |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


